Bug 480094 - (swcobbler05) Cobbler Koan integration tracker 0.5
Cobbler Koan integration tracker 0.5
Status: CLOSED CURRENTRELEASE
Product: Spacewalk
Classification: Community
Component: Server (Show other bugs)
0.5
All Linux
low Severity medium
: ---
: ---
Assigned To: Mike McCune
Jesus M. Rodriguez
:
Depends On: 472595 480832 481180 481236 481581 482879 483287 484463 485120 486186 487229 488148 489347 489426 489760
Blocks: space05
  Show dependency treegraph
 
Reported: 2009-01-14 19:03 EST by Mike McCune
Modified: 2009-09-17 03:09 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-17 03:09:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike McCune 2009-01-14 19:03:35 EST
tracker for bugs for spacewalk 0.5 cobblerkoan
Comment 1 Jesus M. Rodriguez 2009-04-14 10:12:09 EDT
Spacewalk 0.5 released.
Comment 2 Miroslav Suchý 2009-09-17 03:09:00 EDT
Spacewalk 0.5 has been released for long time ago.

Note You need to log in before you can comment on or make changes to this bug.